Ubuntu

Linux LPA3588 5.10.110

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Linx % Done:

Category: Driver Estimated time:

Target version: Spent time:

00: LP160 00:

CPU: RK3588 gooo:

0g: APPO[ :

go/oooooon: 02 gooo:

poooooo: 01 gooo:

go/oooooon: 03 poooo:

ooon: LZ160_LKD3588 ubuntu20.04 v2.0 20 |EMMCID:
230712_2049.img

Description

aooon

100000000 timedatectl set-timezone “Asia/Shanghai” goooooo
2000000000

0000000Failed to set time zone: Invalid or not installed time zone *“Asia/Shanghai

00oooooooo

History

#1 - 06/02/2023 11:41 AM - sun

- Assignee changed from sun to Linx

#2 - 06/02/2023 01:38 PM - Linx
- File clipboard-202306021338-d9Imx.png added

000cuidonoo

03/15/2025

1/2




Time zone

Time Zone

Selection

Time zone: | Asia/Shanghai -

i Close

#3 - 06/06/2023 11:15 AM - Linx
0000000cuidnOng

(0000timedatect 000000000 0O0O0OD

In -sf /usr/share/zoneinfo/Asia/Singapore /etc/localtime

sudo timedatectl set-timezone Asia/Singapore

#4 - 09/13/2023 04:59 PM - 10

- Subject changed from LPA3588_Ubuntu 20.04.5_RTCI0_000000000 to RTCID_000000000

- Status changed from New to Closed

-0000 changed from LP160XXX03_FT_UBUNTU_F6_V1_230509.img to LZ160_LKD3588 ubuntu20.04_v2.0_20230712_2049.img
00:LZ160_LKD3588_ubuntu20.04 v2.0_20230712_2049.img,10000(kd3588-linux-f0);

000000000Doooooa

In -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
sudo timedatectl set-timezone Asia/Shanghai
